uuid: 199e69c7-3170-49f5-9f17-a2af5a833597
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: z6QSG0XSjPK_V4notuY8MaeIAO_QnwfvuH825TyLiHg
id: node.card
label: Card
targetEntityType: node
cache: true
